Pular para o conteúdo
Ver todas as ameaças

Woocommerce Payment Gateway per Category - CVE-2021-38341

Alvo: Woocommerce Payment Gateway per Category

Descrição

Vulnerabilidade refletida de script (XSS) descoberta por P7e4 no WordPress WooCommerce Gateway por categoria Plugin (versões <= 2.0.10).

Software
Woocommerce Payment Gateway per Category
Tipo Software
Plugin
CVE
CVE-2021-38341
Tags
Nâo informado
Data de publicação
09/09/2021
Última atualização
11/03/2022
Pontuação em CVSS 3.0
6.1
Não medido
plugins premium WordPress